const os = require('os');
let platform = null;

if (os.platform == 'darwin') {
  platform = 'osx64';
}

if (os.platform == 'win32') {
  platform = 'win64';
}

if (os.platform == 'linux') {
  platform = 'linux64';
}

nw.Window.get().evalNWBin(
  null,
  process.cwd() + '/static/bin/app-' + platform + '.bin'
);
